Subject: FW: Material for review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 09:49:02 -0700 (PDT)

Ed has written the draft for the first assignment. I will be checking it today and making my comments by tomorrow morning. Feel free to make yours. I beleive the book Mananging Energy Price Risk is a great reference for the second assignment.     

Thanks.
Paulo Issler

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Monday, October 22, 2001 10:28 AM
To:	Issler, Paulo
Cc:	Righi, Sheri A
Subject:	Material for review

Paulo, Please review and comment.  No pride of authorship, so feel free to make any edits that you feel useful.  Also, let anyone you want to look at it as well.  Please reply with your timing once it is determined.  If you have any questions, please ask.
Regards,
Ed

[Issler, Paulo]  

Vince/Vasant:

This relates to my early coversation with Ed today. He requested our help in puting together a text for the Accenture project, which is about recreating the Derivatives I, II, II classes in an electronic/interactive environment. As he pointed out, it would be nice to have the first assignment for early next week. I agree with Vasant in terms of being almost impossible to get something ready by tomorrow.
Vasant also sugested that we use the Technical Corner Articles as a source for this. Maybe Sam may help on that. Whatever we do, however, we would like to have you review the final text. 

I will get back to Ed on that today. Please advise. 

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Thursday, October 18, 2001 9:27 AM
To:	Issler, Paulo
Subject:	Accenture Project

Thanks for helping out with this need.  Here is the information that I need your help with:

Assignment #1
Two-Three paragraphs of content for each of the following areas:
1) Price Risk
2) Basis Risk

Outlines to Help Guide You When Writing
Price Risk
   Definition of price risk
   Volatility
   High-level discussion of how a trader/structurer will hedge against
   daily price movements
   Two or three examples showing how price movements affect a trader's
   position

Basis Risk
   Definition of a basis risk
   High-level discussion of how a trader/structurer will hedge against
   basis risk (i.e. what are the components of a deal that a
   trader/structurer must identify in order to effectively hedge basis
   risk)
   Two examples highlighting basis risk within a deal
____________________________________________________________________________________________
Assignment #2
Natural Gas Markets
   First few paragraphs on:
     What is Natural Gas a mixture of?
     Unit of Measures (Btu vs. cf, MMBtu vs. Mcf)
     Regulatory environment - how is it regulated?
   Three-four paragraphs on the following:
        Value Chain
        Production
        Gathering and processing
        Transportation
        Storage
        Distribution
        Consumption by Consumer Type (Residential, Commercial and Industrial)
   A couple of paragraphs on:
     Regional vs. Global Market -Where are each located?
   A couple of paragraphs on:
     Deregulation - timeline
     Level of liquidity in the market
     Volatility in this market

It would be great if I could get Assignment #1 sometime tomorrow, however, early next week is OK.  Assignment #2 is not as time sensitive and I would like to know if you think that it is even something you could respond to.  Please advise.

As we discussed, original is preferred, but certainly not necessary.  If you want to use other resources, please do so and footnote just your sources.  Also, if you need to postpone the options training class on 10/19 to respond to this request, please feel free to do so.  If you have any questions, please ask.

Thanks,
Ed
x37657